  YES, WE DO EVEN MORE WINDOWS! This file contains three demo
programs and new product announcement of a fast, compact,
and portable set of windowing library subroutines for CPM,
IBM PC, and any other micro/mini/mainframe computer.
NO special terminals,hardware, or the like are needed.
Imbedded TCAP for vanilla CPM, Z3 system TCAP referenced,
Support for proposed new Z3 TCAP added ( imbedded also ).
Also includes new IBM PC mono/CGA/EGA demo.